/.
/usr
/usr/share
/usr/share/aspell
/usr/share/aspell/fr-80-only.cwl.gz
/usr/share/aspell/fr_CH-only.cwl.gz
/usr/share/aspell/fr.contents
/usr/share/aspell/fr
/usr/share/aspell/fr-40-only.cwl.gz
/usr/share/aspell/fr-60-only.cwl.gz
/usr/share/doc
/usr/share/doc/aspell-fr
/usr/share/doc/aspell-fr/LISEZMOI
/usr/share/doc/aspell-fr/changelog.Debian.gz
/usr/share/doc/aspell-fr/README
/usr/share/doc/aspell-fr/copyright
/usr/lib
/usr/lib/aspell
/usr/lib/aspell/francais-lrg.alias
/usr/lib/aspell/fr-40.multi
/usr/lib/aspell/fr_CH-80.multi
/usr/lib/aspell/fr_CH-lrg.alias
/usr/lib/aspell/fr-lrg.alias
/usr/lib/aspell/francais-80.alias
/usr/lib/aspell/french.alias
/usr/lib/aspell/fr_FR-sml.alias
/usr/lib/aspell/fr_CH-med.alias
/usr/lib/aspell/fr_FR.multi
/usr/lib/aspell/fr_FR-80.multi
/usr/lib/aspell/fr-60.multi
/usr/lib/aspell/fr-med.alias
/usr/lib/aspell/fr_CH-sml.alias
/usr/lib/aspell/suisse-med.alias
/usr/lib/aspell/french-40.alias
/usr/lib/aspell/francais.alias
/usr/lib/aspell/suisse-40.alias
/usr/lib/aspell/french-med.alias
/usr/lib/aspell/french-80.alias
/usr/lib/aspell/french-sml.alias
/usr/lib/aspell/suisse.alias
/usr/lib/aspell/fr_FR-60.multi
/usr/lib/aspell/suisse-lrg.alias
/usr/lib/aspell/french-60.alias
/usr/lib/aspell/fr_CH-40.multi
/usr/lib/aspell/fr_CH-60.multi
/usr/lib/aspell/fr_FR-lrg.alias
/usr/lib/aspell/fr-80.multi
/usr/lib/aspell/fr_CH.multi
/usr/lib/aspell/french-lrg.alias
/usr/lib/aspell/fr.multi
/usr/lib/aspell/fr_FR-40.multi
/usr/lib/aspell/francais-60.alias
/usr/lib/aspell/suisse-sml.alias
/usr/lib/aspell/francais-med.alias
/usr/lib/aspell/francais-40.alias
/usr/lib/aspell/fr-sml.alias
/usr/lib/aspell/fr.dat
/usr/lib/aspell/fr_FR-med.alias
/usr/lib/aspell/suisse-60.alias
/usr/lib/aspell/suisse-80.alias
/usr/lib/aspell/francais-sml.alias
/usr/lib/aspell/fr_phonet.dat
/var
/var/lib
/var/lib/aspell
/var/lib/aspell/fr.compat
/var/lib/aspell/fr-40-only.rws
/var/lib/aspell/fr_CH-only.rws
/var/lib/aspell/fr-80-only.rws
/var/lib/aspell/fr-60-only.rws
/var/lib/dictionaries-common
/var/lib/dictionaries-common/aspell
/var/lib/dictionaries-common/aspell/aspell-fr
/usr/lib/aspell/fr-40-only.rws
/usr/lib/aspell/fr_CH-only.rws
/usr/lib/aspell/fr-80-only.rws
/usr/lib/aspell/fr-60-only.rws
